@charset "utf-8";
/* CSS Document */
body {
	padding:0;
	margin:0;
	background-color:#f4f4f4;	
	background-image:url(/img/backgr.png);
	background-repeat:repeat-x;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#666666;
}
a:hover{
	text-decoration:none !important;
}
#topLines{
	position:absolute;
	top:0;
	background-image:url(/img/backgroundTop.png);
	width:100%;
	background-position:center top;
	height:336px;
	background-repeat:no-repeat;
	z-index:5;
}
#contentBack{
	position:absolute;
	top:225px;
	background-image:url(/img/backContent.jpg);
	width:100%;
	background-position:center top;
	height:502px;
	background-repeat:no-repeat;
	z-index:1;
}
#LinesInside{
	position:absolute;
	top:0px;
	background-image:url(/img/backgroundTopInside.png);
	width:100%;
	background-position:center top;
	height:704px;
	background-repeat:no-repeat;
	z-index:-1;
}

a {
	color:#116cb0;
	border:none;
}
a:hover{
	text-decoration:none;
}
a img{
	border:none;
}
p {
	margin:0;
	padding:0;
	margin:10px 0px;
}
#Page {
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:50;
}

/*HEADER*/
#Header {
	width:1000px;
	}
.logo {
	width:380px;
	height:41px;
	margin-left:30px;
	margin-top:28px;
	float:left;
}
.logo a img {
	border:none;
}
.login {
	width:240px;
	height:42px;
	float:left;
	margin-left:100px;
	margin-top:39px;
}
.loginInput {
	width:81px;
	float:left;
	height:19px;
	border:1px solid #ffffff;
	padding:1px;
	margin-right:5px;
}
.login form{
	margin-top:0px;
	margin-bottom:0px;
}
.login form input[type=text], .login form input[type=password] {
	border:none;
	width:76px;
	height:17px;
	color:#666666;
	font-size:11px;
	padding:0px;
	padding-left:5px;
	padding-bottom:1px;
	padding-top:1px;
}
.login form input[type=submit] {
	width:57px;
	height:23px;
	border:none;
	background:none;
	background-image:url(/img/enter.png);
	color:#fff;
	font-size:11px;
	cursor:pointer;
}
.login a {
	color:#868686;
	font-size:11px;
	text-decoration:underline;
	margin-top:5px;
}
.login p{
	padding-left:15px;
	margin-top:5px;
	font-weight:bold;
}
a.regist {
	color:#0061aa;
	margin-right:22px;
}
.login a.exit{
	float:right;
	margin-top:0px;
}
.login a.lk{
	padding-left:15px;
}
.login a:hover {
	text-decoration:none;
}
.contactsWrapper {
	width:160px;
	float:left;
	height:79px;
	border:5px solid #50b948;
	padding:5px;
	margin-left:60px;
}
.contacts {
	background-color:#50b948;
	width:150px;
	height:69px;
	color:#ffffff;
	font-size:11px;
	padding:10px 0 0 10px;
}
.contacts p{
	margin:0px;
}
.contacts p.tel {
	font-weight:bold;
	font-size:27px;
	margin:0px;
}
.contacts a.email {
	font-size:11px;
	text-decoration:underline;
	color:#ffffff;
}
.contacts a.email:hover {
	text-decoration:none;
}
.introWrapper{
	width:680px;
	float:left;
	border:5px solid #ffffff;
	padding:5px;
	margin-left:110px;
}
.intro {
	background-color:#FFFFFF;
	color:#333333;
	font-size:13px;
	min-height:80px;
	padding:13px;
	width:654px;
}

.intro p{
	margin:0px;
}
.icons{
	width:170px;
	float:left;
	margin-top:27px;
	margin-bottom:24px;
}
.icons a{
	width:17px;
	height:17px;
	text-align:center;
	display:block;
	background-position:0 0;
	float:left;
}
.home{
	background-image:url(/img/homeSprite.png);
	margin-left:17px;

}
.message{
	background-image:url(/img/messageSprite.png);
	margin-left:26px;
}
.map{
	background-image:url(/img/mapSprite.png);
	margin-left:26px;
	margin-right:26px;
}
.icons a:hover{
	background-position:-17px 0;
}
/*CONTENT*/
#Content {
	width:1000px;
}
#ChairsWrapper{
	width:1000px;
	float:left;
	margin-top:0px;
	background-repeat:no-repeat;
	min-height:582px;
	background-position:-48px 0;

}
.flashChairs{
	width:1000px;
	float:left;
	height:490px;
}
a.arrow{
	width:44px;
	height:76px;
	display:block;
	float:left;
	margin-top:245px;
}
#rightArrow{
	float:right;
}
.chairsInfoWrapper{
	width:1000px;
	height:250px;
	background-image:url(/img/infoWrapp.png);
	margin-top:-58px;
	float:left;
}
.chairsInfo{
	width:260px;
	float:left;
	margin-left:300px;
	padding:70px 120px 20px 70px;
	min-height:150px;
	background-image:url(/img/infoBack.png);
	font-size:12px;
	color:#ffffff;
	line-height:16px;
	margin-top:-50px;
}
.chairsInfo p{
	margin:0px;
}
#Embody{
	margin-left:0px;
	display:none;
	background-image:url(/img/backEmbody.png);
	background-repeat:no-repeat;
	padding:20px 120px 20px 20px;
	margin-top:0px;
}
#Mirra{
	margin-left:600px;
	display:none;
	background-image:url(/img/backMirra.png);
	background-repeat:no-repeat;
	margin-top:0px;
	padding:20px 20px 20px 120px;
}
.chairsInfo ul{
	padding-left:23px;
	margin-top:15px;
	line-height:20px;
	margin-left:0px;
	margin-bottom:10px;
}
.chairsInfo ul li{
	list-style-image:url(/img/listImage1.png);
	margin:0px;
}
a.configButton{
	width:103px;
	height:20px;
	padding-top:3px;
	float:left;
	display:block;
	font-size:10px;
	color:#868686;
	background-image:url(/img/configButton.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}
a.more{
	width:140px;
	height:20px;
	padding-left:10px;
	padding-top:1px;
	border:1px solid #ababab;
	display:block;
	float:left;
	margin-left:5px;
	color:#ffffff;
	font-size:11px;
}
a.more span{
	text-decoration:none !important;
}
/*CONFIGURATOR*/
.basket{
	width:264px;
	border:5px solid #ffffff;
	border-left:none;
	height:30px;
	font-size:12px;
	color:#868686;
	float:left;
	padding:15px;
	padding-top:13px;
	line-height:16px;
}
.basket a{
	color:#868686;
	text-decoration:underline;
	padding-right:17px;
	background-image:url(/img/basket.png);
	background-repeat:no-repeat;
	background-position:right 2px;
}
.basket p{
	margin:0px;
}
.basket p span{
	font-weight:bold;
}
a:hover{
	text-decoration:none;
}
.menu a.order{
	margin-left:20px;
	float:left;
	margin-top:7px;
	color:#868686;
	font-size:15px;
	text-decoration:underline;
}


.nav{
	width:500px;
	height:68px;
	float:left;
	margin-left:10px;
}
.nav ul{
	margin:0;
	padding:0;
}
.nav ul li{
	list-style:none;
	float:left;
	margin:0px;
}
.nav a{
	display:block;
	float:left;
	height:30px;
	float:left;
	padding-top:17px;
	font-size:20px;
	color:#868686;
	border:5px solid #ffffff;
	padding-left:15px;
	padding-bottom:11px;
	text-decoration:none;
}
.nav a.active{
	background-color:#ffffff;
}
#configEmbody{
	width:160px;
}
#configAeron{
	width:140px;
	border-left:0px;
}
#configMirra{
	width:135px;
	border-left:0px;
}
.menu{
	height:80px;
	width:980px;
	background-image:url(/img/menuBack.jpg);
	background-repeat:no-repeat;
	float:left;
	background-position:-51px 0px;
	margin-left:10px;
}
.menu ul a{
	font-size:11px;
	color:#868686;
	text-decoration:underline;
	display:block;
	float:left;
	margin-right:6px;
}
.menu p{
	font-size:11px;
	color:#868686;
	float:left;
	width:725px;
	margin-left:20px;
    height:26px;
}
.menu a.active{
	text-decoration:none;
}
.menu ul{
	margin: 7px 0 0 20px;
	padding:0;
	margin-left:20px;
	width:800px;
	float:left;
}
.menu ul li{
	list-style:none;
	float:left;
	font-size:11px;
	color:#868686;
	margin-right:6px;
}
/* 	CONTENT_CONFIG */
#ContentConfig{
	width:940px;
	float:left;
	margin-left:10px;
	background-color:#ffffff;
	padding:20px;
}
#ContentConfig h1{
	font-size:30px;
	color:#666666;
	margin:0;
	margin-top:5px;
	margin-bottom:20px;
	font-weight:normal;
}
#configFlash{
	width:379px;
	border:1px solid #e4e4e4;
	border-right:none;
	height:400px;
	float:left;
	}
.recomendations{
	width:356px;
	float:left;
	margin-top:18px;
	color:#666666;
	font-size:12px;
	line-height:15px;
}
.recomendations p{
	margin-top:15px;
	margin-bottom:0px;
}
.recomendations ul{
	margin-top:15px;
	padding-left:20px;
	margin-left:15px;
	margin-bottom:0px;
}
.recomendations ul li{
	list-style-image:url(/img/recomListIm.jpg);
}

h2{
	font-size:15px;
	color:#666666;
	margin:0;
	font-weight:normal;
	margin-bottom:15px;
}
#parametres{
	width:558px;
	float:right;
	border:1px solid #e4e4e4;
	border-bottom:none;
}
.parametr{
	border-bottom:1px solid #E4E4E4;
        float:left;
        font-size:12px;
        height:58px;
        padding-left:20px;
        padding-right:20px;
        padding-top:10px;
        width:516px;

}
.parametr p{
	width:400px;
	color:#666666;
	margin:0px;
}
.parametr h2{
	margin-bottom:5px;
	width:300px;
}
.parametr img{
	float:left;
	margin-right:15px;
}
div.changeStuff{
	float:right;
	margin-top:-15px;
	width:113px;

}
a.change{
	border-bottom:1px dotted #868686;
	float:left;
	font-size:12px;
	text-decoration:none;
	color:#868686;
	margin-right:18px;
}
a.change:hover{
	border-bottom:none;
}
.parametr a img{
	float:right;
	margin-right:0px;
	margin-top:6px;
}
.opened{
	background-color:#efefef;
	background-image:url(/img/openBack.png);
	background-repeat:repeat-x;
	background-position:top;
	border-left:3px solid #a8a8a8;
}
.valueList{
	border-left:3px solid #a8a8a8;
	background-color:#efefef;
	border-top:1px solid #ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	width:515px;
	float:left;
}
.valueList p{
	color:#666666;
	font-size:12px;
	width:500px;
	float:left;
	margin:0px;
}
.valueList span{
	float:left;
	width:65px;
	height:49px;
	cursor:pointer;
	margin-right:20px;
	margin-top:9px;
	margin-bottom:20px;
}
.valueList span img{
	width:65px;
	height:49px;
}
.valueList span.active img{
	width:57px;
	height:41px;
	border:1px solid #ffffff;
}
.valueList span.active{
	width:59px;
	height:43px;
	border:3px solid #868686
}
#total{
	background-color:#868686;
	background-image:url(/img/totalBack.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	width:538px;
	margin-top:1px;
	height:125px;
	color:#fffefe;
	font-size:12px;
	padding-top:15px;
	padding-left:20px;
	float:left;
}
#total hr{
	background-color:#a3a3a3;
	width:558px;
	float:left;
	margin-top:15px;
	margin-left:-20px;
	border:none;
	height:1px;
	margin-bottom:20px;
}
#total p{
	margin:0px;
}
#total p span{
	font-weight:bold;
}
table.price{
	width:300px;
	border:none;
	text-align:right;
	float:left;
}
table.price td{
	padding-right:15px;
}
table.price .sum{
	text-align:left;
	padding-right:0px;
}
table.price td span{
	font-size:25px;
}
.amount{
	width:220px;
	height:22px;
	float:left;
	margin-top:5px;
}
.minus, .plus{
	font-size:14px;
	color:#ffffff;
	width:10px;
	float:left;
	padding-top:2px;
	cursor:pointer;
	font-weight:bold;
	margin:0px;
}
.amountWrapper{
	width:34px;
	border:1px solid #ffffff;
	padding:1px;
	height:19px;
	float:left;
	margin:0px 4px 4px 0px;
}
.amountWrapper input{
	background:none;
	border:none;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	width:31px;
	height:19px;
	color:#666666;
	padding-left:3px;
}
.amount input[type=button]{
	background:none;
	border:none;
	background-image:url(/img/addBack.png);
	width:134px;
	height:23px;
	float:left;
	font-size:10px;
	text-transform:uppercase;
	color:#666666;
	margin-left:15px;
	cursor:pointer;
}

/* ARTICLES */
.submenu{
	width:298px;
	border:1px solid #e4e4e4;
	float:left;
	border-bottom-width:0px;
}
.submenu ul{
	float:left;
	margin:0px;
	padding:0px;

}
.submenu ul li{
	height:62px;
	width:298px;
	border-bottom:1px solid #e4e4e4;
	list-style:none;
	margin:0px;
}
.submenu ul li a{
	font-size:12px;
	color:#666666;
	text-decoration:underline;
}
.submenu ul li.active, .submenu ul li:hover{
	background-image:url(/img/subMenuActive.png);
	width:305px;
	border-right-width:0px;
	border-bottom-width:0px;
	background-repeat:no-repeat;
	height:63px;
}
.submenu ul li img{
	float:left;
}
.submenu ul li span{
	height: 62px;
	vertical-align: middle;
	display: table-cell;
	cursor:pointer;
}
.article{
	width:620px;
	float:right;
	font-size:12px;
	color:#666666;
	min-height:550px;
}
.article p{
	margin-top:13px;
	margin-bottom:5px;
}
.article img{
	float:right;
	margin-left:15px;
	margin-right:0px;
}
a.orderButton{
	display:block;
	float:left;
	margin-left:180px;
	width:120px;
	height:17px;
	background-image:url(/img/orderBut.png);
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:10px;
	text-align:center;
	padding-top:6px;
	margin-top:20px;
}
/* BASKET*/
table.basketTable{
	width:780px;

}
table.basketTable td, table.basketTable th{
	font-size:11px;
	color:#868686;
	text-align:left;
	font-weight:normal;
	padding:5px;
	border-bottom:1px solid #e7e7e7;
}
table.basketTable .buttons{
	border-bottom-width:0px;
}
table.basketTable td{
	font-size:12px;
	color:#666666;
	border-bottom-width:0px;
}
table.basketTable td a img{
	margin-left:10px;
}
table.basketTable th.modelName, table.basketTable th.modelName {
	font-weight:bold;
	font-size:12px;
	color:#666666;
	border-bottom-width:0px;
}
table.basketTable .PriceB, table.basketTable .SumB{
	text-align:right;
}
table.basketTable td.PriceB, table.basketTable td.SumB{
	color:#666666;
}
table.basketTable td.SumB{
	font-weight:bold;
}
table.basketTable td form p{
	font-size:12;
	font-weight:bold;
	color:#bbbbbb;
}
table.basketTable td form input{
	background:none;
	border:1px solid #bbbbbb;
	color:#666666;
}
table.basketTable tr.paramLine{
	background-color:#f9f9f9;
}
tr.paramLine img{
	width:20px;
	height:14px;
	float:left;
	margin-right:5px;

}
tr.paramLine p{
	margin-bottom:10px;
	margin-top:0px;

}
tr.paramLine .buttons{
	background-color:#ffffff;
}
tr.paramLine td{
	border-bottom:1px solid #e7e7e7;
	padding-top:15px;
}
.legend{
	width:160px;
	height:30px;
	float:left;
	margin-right:50px;
	font-size:11px;
	color:#868686;
	margin-top:7px;
}
.legend p{
	margin:0px;
}
.legend img{
	float:left;
	margin-right:7px;
}
.general{
	width:231px;
	float:left;
	margin-left:13px;
	text-align:right;
	color:#868686;
	font-size:11px;
	margin-top:7px;
}
.general span{
	font-size:25px;
	color:#666666;
}
.general span span{
	font-size:12px;
	font-weight:bold;
}
.general hr{
	width:231px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#e7e7e7;
	border-width:0px;
	height:1px;
}
a.cleanBasket{
	border-bottom:1px dotted #868686;
	float:left;
	font-size:12px;
	text-decoration:none;
	color:#868686;
	margin-right:11px;
	margin-top:8px;
}
a.cleanBasket:hover{
	border-bottom-width:0px;
}
a.orderButt{
	width:117px;
	height:22px;
	display:block;
	float:left;
	text-transform:uppercase;
	color:#ffffff;
	font-size:11px;
	background-image:url(/img/orderButt.png);
	text-align:center;
	padding-top:8px;
	text-decoration:none;
}
a.notActiveOrderButt{
	background-image:url(/img/orderButtNotActive.jpg);
}
p.aboutPrices, .cartStuff > p{
	float:left;
	width:370px;
	padding:5px;
	background-color:#f6f6f6;
	margin-top:-40px;
}

/* PRIVAT */
.RegData{
	width:460px;
	margin-bottom:10px;
}
.RegData td, .RegData th{
	border-bottom:1px solid #e7e7e7;
	font-size:12px;
	color:#666666;
	font-weight:normal;
	text-align:left;
	padding:7px 0px;
}
.RegData td{
	font-weight:bold;
}
a.reg{
	color:#0061aa;
	font-size:12px;
	margin-top:10px;
	margin-bottom:35px;
	display:inline-block;
}
.history{
	width:780px;
	font-size:12px;
	text-align:left;
}
.history th{
	color:#868686;
	font-weight:normal;
	font-size:12px;
	padding:10px 0px;
	border-bottom:1px solid #e7e7e7;
	text-align:left;
}
.history td{
	color:#666666;
	padding:10px 0px;
	border-bottom:1px solid #e7e7e7;
}
.right{
	text-align:right;
}
.history th.right{
	text-align:right;
}
.bold{
	font-weight:bold;
}
.history .buttons{
	border-bottom-width:0px;
	padding-left:20px;
}
.history .buttons img{
	margin-right:5px;
}
/* REGISTRATION */
.registration{
	width:540px;
	float:left;
}
div.pFormReg{
	width:220px;
	float:left;
	margin-left:-10px;
}
div.inputFormReg{
	width:320px;
	float:left;
	margin-left:32px;

}
.registration p{
	float:left;
	margin:0px;
	margin-left:-10px;

}
.registration span{
	width:190px;
	padding:10px;
	font-size:12px;
	color:#666666;
	background-color:#fafafa;
	margin-right:32px;
	display:block;
	float:left;
	margin-bottom:20px;
}
.registration input[type=text], .registration input[type=password] {
	height:26px;
	background:none;
	border:1px solid #bbbbbb;
	float:left;
	margin-bottom:20px;
	width:290px;
}
.registration input.invalid{
	border:1px solid #FA5D18;
}
p.invalid{
	color:#FA5D18;
	margin-left:238px;
	margin-top:-38px;

}
span.recomendEmail{
	color:#999999 !important;
	margin:-19px 0 0 !important;
	padding:0 0 0 7px !important;
	width:290px !important;
}
.registration textarea{
	background:none;
	border:1px solid #bbbbbb;
	float:left;
	margin-left:6px;
	margin-bottom:20px;
	height:67px;
	width:290px;
}
.registration input.NotCompuls{
	margin-left:6px;
}
.registration img{
	float:left;
	margin-right:3px;
}
.registration input.inputCapcha[type=text]{
	width:135px;
	margin-left:7px;
}
.registration input[type=submit]{
	background:none;
	border-width:0px;
	width:145px;
	height:30px;
	display:block;
	float:left;
	margin-left:237px;
	background-image:url(/img/regist.jpg);
	text-transform:uppercase;
	color:#ffffff;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}
.registration div.legend{
	margin-left:231px;
	width:300px;
	color:#666666;
	margin-top:20px;
	font-size:12px;
}
.registration div.legend img{
	margin-right:10px;
}
.registration div.legend p{
	padding-top:8px;
	margin-left:0px;
	margin-bottom:0px;
}
h3{
	font-size:12px;
	color:#666666;
	margin:13px 0px;
}
ol{
	padding-left:20px;
}
ul{
	padding-left:30px;
}
ol li{
	margin:5px 0px;
}
ul li{
	list-style-image:url(/img/recomListIm.jpg);
	margin:5px 0px;
}
.attention{
	font-weight:bold;
	color:#50b948;
}
img{
	margin-right:15px;
}
/*FOOTER*/
#Footer {
	width:1000px;
	height:112px;
	float:left;
}
#Footer p{
	margin:0px;
}
.footerStuff{
	width:193px;
	float:left;
	margin-top:40px;
	font-size:11px;
	color:#666666;
}
#adressFooter{
	margin-left:156px;
	width:162px;
}
#developers{
	margin-left:116px;
	width:165px;
}
/*EDITS*/
#submtext{
	float:left;
	margin-left:40px !important;
	margin-top:10px !important;
	text-transform:uppercase;
}/*23*/
a.notActiveOrderButt{
	background-image:url(/img/orderButtNotActive.jpg);
}/*16*/
.submenuWrapper{
	float:left;
	width:298px;
}